Subject: Re: Damnbronzecuss

From: [email-masked] (Katana ---/-----------)
Date: Thu, 26 Sep 1996 02:32:26 GMT

On Sep 25, 1996 09:11:59, '"Steven O. Smith" <[email-masked]>' wrote: 
>Are you sure that the steel and bronze were welded together? Could the 
>bronze have been inlaid? This sounds much more likely. 
> 
> 
Ya they were welded together. Jim Hrisoulas says it can be done, and if he
says so than it can. It's tricky, but I'm going to try a piece tomorrow
with mild steel. I've also heard of someone sort of dropping it all over an
acid etched peice and then carefully grinding it flush by using a carbon
arc torch on an arc welder, but I'd like to go for the real stuff if I can.

- 
               Bill Wyant 
   Bladesmith / Art Blacksmith 
Avalon Ironworks, Ft. Wayne, IN 
    [email-masked]